-- 基础信息
base_info = {
	group_id = 133107171
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 171001, monster_id = 28040103, pos = { x = -497.660, y = 227.620, z = 423.963 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171002, monster_id = 28040103, pos = { x = -506.075, y = 227.620, z = 416.224 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171003, monster_id = 28040103, pos = { x = -494.598, y = 227.620, z = 428.209 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171004, monster_id = 28040103, pos = { x = -492.106, y = 227.620, z = 406.403 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171005, monster_id = 28040103, pos = { x = -484.172, y = 227.620, z = 412.567 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171006, monster_id = 28040103, pos = { x = -491.081, y = 227.620, z = 411.145 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171007, monster_id = 28040103, pos = { x = -485.925, y = 230.840, z = 462.585 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171008, monster_id = 28040103, pos = { x = -485.194, y = 230.840, z = 467.530 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171009, monster_id = 28040103, pos = { x = -488.032, y = 230.840, z = 459.056 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171010, monster_id = 28040103, pos = { x = -481.383, y = 227.620, z = 450.278 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171011, monster_id = 28040103, pos = { x = -475.211, y = 227.620, z = 451.035 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171012, monster_id = 28040103, pos = { x = -432.065, y = 200.000, z = 469.983 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171013, monster_id = 28040103, pos = { x = -438.303, y = 200.000, z = 467.854 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171014, monster_id = 28040103, pos = { x = -439.617, y = 200.000, z = 470.674 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171015, monster_id = 28040103, pos = { x = -431.612, y = 200.000, z = 464.787 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 },
	{ config_id = 171016, monster_id = 28040103, pos = { x = -434.484, y = 200.000, z = 474.298 }, rot = { x = 0.000, y = 66.215, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 171001, 171002, 171003, 171004, 171005, 171006, 171007, 171008, 171009, 171010, 171011, 171012, 171013, 171014, 171015, 171016 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
